-- 基础信息
base_info = {
	group_id = 133222145
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 145001, monster_id = 21020801, pos = { x = -5090.046, y = 199.680, z = -4572.997 }, rot = { x = 0.000, y = 350.304, z = 0.000 }, level = 30, drop_tag = "丘丘岩盔王", disableWander = true, pose_id = 401, area_id = 14 },
		{ config_id = 145004, monster_id = 21010101, pos = { x = -5093.011, y = 199.668, z = -4571.441 }, rot = { x = 0.000, y = 96.266, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 14 },
		{ config_id = 145005, monster_id = 21010101, pos = { x = -5093.461, y = 199.709, z = -4572.588 }, rot = { x = 0.000, y = 72.053, z = 0.000 }, level = 30, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 14 }
	},
	gadgets = {
		{ config_id = 145006, gadget_id = 70220015, pos = { x = -5087.637, y = 200.236, z = -4572.659 }, rot = { x = 0.000, y = 268.415, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 145007, gadget_id = 70220015, pos = { x = -5087.717, y = 200.156, z = -4571.604 }, rot = { x = 0.000, y = 271.427, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 145008, gadget_id = 70220016, pos = { x = -5092.173, y = 200.552, z = -4574.526 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
